Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 813785 - Seam demo pom org.jboss.seam.examples-ee6 has relativePath to a file not in the demo distribution
Summary: Seam demo pom org.jboss.seam.examples-ee6 has relativePath to a file not in t...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: Seam
Version: 2.0.0.ER4
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 2.0.0.ER8
Assignee: Marek Novotny
QA Contact: Marek Schmidt
URL:
Whiteboard: Seam2.3
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-18 12:37 UTC by Marek Schmidt
Modified: 2012-06-22 07:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
2.3.0.Beta1-redhat-1
Last Closed: 2012-06-22 07:32:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Marek Schmidt 2012-04-18 12:37:02 UTC
Description of problem:

Seam demo distribution jboss-wfk-2.0.0.ER4-seam23-demo.zip contains jboss-seam-2.3.0.Beta1-redhat-1/examples/pom.xml which has

    <parent>
        <groupId>org.jboss.seam</groupId>
        <artifactId>jboss-seam-parent</artifactId>
        <version>2.3.0.Beta1-redhat-1</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

there is no ../pom.xml file in the demo zip, so the <relativePath>../pom.xml</relativePath> should not be there, as it is meant to be found from the wfk maven repository.

Comment 1 Marek Novotny 2012-06-09 19:06:31 UTC
I will split Seam examples from jboss-seam-parent and jboss-parent completely.


Note You need to log in before you can comment on or make changes to this bug.